CCfits 2.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
CCfits::FITSUtil::UnrecognizedType Class Reference
FITS Exceptions

exception thrown by MatchType if it encounters data type incompatible with cfitsio. More...

`#include <FITSUtil.h>`

Inheritance diagram for CCfits::FITSUtil::UnrecognizedType:

## Additional Inherited Members
Public Member Functions inherited from CCfits::FitsException
| FitsException (const string &msg, bool &silent)
const string & | message () const
| returns the error message More...

## Detailed Description

exception thrown by MatchType if it encounters data type incompatible with cfitsio.

The documentation for this class was generated from the following files:

- FITSUtil.h
- FITSUtil.cxx